ody {
  background-color: #f2f2f2;
  font-family: "Helvetica", sans-serif;
}

.container {
  background-color: white;
  max-width: 600px;
  margin: 100px auto;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

h1 {
  margin-top: 0;
  text-align: center;
}

input {
  padding: 10px;
  border: 1px solid black;
  border-radius: 4px;
  margin: 10px 0;
  width: 100%;
}

button {
  background-color: green;
  color: white;
  padding: 10px;
}
